recovery:
  state:
    round: 796
    hash: "b7bf3b927c85e92d685ed829cca983ff892dd6bb826671ea634ab190e73aacd60ce44e1652a777943ee53ac153206f46"
    timestamp: "2025-11-18T06:00:00.018661Z"
  bootstrap: null
  package: null
  stream: null
